JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_WebBrowserComponent.h File Reference

## Classes
class | WebBrowserComponent
| A component that displays an embedded web browser. More...
class | WebBrowserComponent::Options
| Options to configure WebBrowserComponent. More...
class | WebBrowserComponent::Options::WinWebView2
| Options specific to the WebView2 backend. More...